{
  "name": "node-teste",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parse": "^0.1.0",
    "consign": "^0.1.6",
    "cors": "^2.8.5",
    "express": "^4.17.1"
  }
}
